Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 84281 - pwc driver is broken
Summary: pwc driver is broken
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-13 22:44 UTC by Michael Fulbright
Modified: 2007-04-18 16:51 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-12-17 00:22:41 UTC


Attachments (Terms of Use)

Description Michael Fulbright 2003-02-13 22:44:49 UTC
It appears in the later kernels the pwc driver is broken with my Logitech 4000
Pro.  It works with the 2.4.20-2.2 kernel however.

Comment 1 Arjan van de Ven 2003-02-21 11:04:39 UTC
fixed....


Note You need to log in before you can comment on or make changes to this bug.